body{
	margin:0;
	font:14px Arial, Helvetica, sans-serif;
	color:#707072;
	min-width:1020px;
}
/* geberal reset */
a{
	color:#7ccdce;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a img{border-style:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#707072;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
#wrapper{width:100%;}
/* header */
#header{
	width:100%;
	background:url(../images/bg-header.jpg) repeat-x 50% 102px;
        background-color: #fff;
}
.header-holder{
	width:1003px;
	margin:0 auto;
}
.header-holder:after{
	content:"";
	display:block;
	clear:both;
}
.inner-page .header-holder{height:296px;}
/* logo */
.logo{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	width:193px;
	height:67px;
	background:url(../images/logo.jpg) no-repeat;
	margin:14px 0 22px 3px;
	display:inline;
}
.logo a{
	height:100%;
	display:block;
}
.phone{
	float:right;
	background:url(../images/bg-phone.gif) no-repeat;
	color:#fff;
	font:18px Arial, Helvetica, sans-serif;
	padding:0 0 0 45px;
}
.phone span{
	float:left;
	padding:13px 45px 17px 0;
	background:url(../images/bg-phone.gif) no-repeat 100% -48px;
}
/* navigation */
#nav{
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	float:left;
	background:url(../images/separator-nav.gif) no-repeat;
	position:relative;
	z-index:100;
}
#nav li{
	float:left;
	background:url(../images/separator-nav.gif) no-repeat 100% 0;
}
#nav a{
	float:left;
	color:#fff;
	font:14px "Trebuchet MS", Helvetica, Arial, sans-serif;
	height:59px;
	position:relative;
	margin:-9px -6px 0 -9px;
	z-index:10;
}
#nav a .corner-left{
	float:left;
	height:40px;
	padding:19px 19px 0 29px;
	cursor:pointer;
}
#nav a:hover{text-decoration:none;}
#nav a:hover .corner-left{background:url(../images/bg-corner-left.png) no-repeat;}
#nav a.drop:hover .corner-left,
#nav li:hover a.drop .corner-left,
#nav li.hover a.drop .corner-left{background:url(../images/bg-corner-left-drop.png) no-repeat;}
#nav a .corner-right{
	float:left;
	height:59px;
	width:8px;
}
#nav a:hover .corner-right{background:url(../images/bg-corner-right.png) no-repeat;}
#nav a.drop:hover .corner-right,
#nav li:hover a.drop .corner-right,
#nav li.hover a.drop .corner-right{background:url(../images/bg-corner-right-drop.png) no-repeat;}
#nav li.hover,
#nav li:hover{position:relative;}
#nav li.hover div,
#nav li:hover div {display: block;}
#nav div{
	width:236px;
	position:absolute;
	left:-9px;
	top:31px;
	display:none;
}
#nav div .top{
	background:url(../images/bg-drop-top.png) no-repeat;
	height:9px;
	overflow:hidden;
	display:block;
}
#nav div .bottom{
	display:block;
	height:8px;
	overflow:hidden;
	background:url(../images/bg-drop-bottom.png) no-repeat;
}
#nav div .drop-holder{
	display:block;
	background:url(../images/bg-drop.png) repeat-y;
	height:1%;
	width:auto;
	position:static;
	padding:0 8px;
}
#nav ul{
	list-style:none;
	padding:0;
	margin:0;
	height:1%;
	float:none;
	overflow:hidden;
	background:#60a09e url(../images/bg-drop-list.jpg) no-repeat;
}
#nav ul li,
#nav ul a {
	margin:0;
	float:none;
	background:none;
	height:1%;
}
#nav ul li{
	vertical-align:top;
	border-top:2px solid #fff;
	margin:-2px 0 2px;
}
#nav ul a{
	padding:6px 10px 6px 17px;
	display:block;
}
#nav ul a:hover{background:#7ccdce !important;}
/* header-area */
.header-area{
	width:753px;
	padding:26px 250px 10px 0;
	position:relative;
	float:left;
}
.inner-page .header-area{
	width:100%;
	padding:0;
	margin:-8px 0 0;
}
.inner-page .header-area img{float:right;}
.header-area h1{
	color:#fff;
	font:48px Arial, Helvetica, sans-serif;
	margin:0 0 21px;
}
.header-area h1 .cufon{padding:0 0 10px;}
.header-area .tittle{
	color:#fff;
	font-size:24px;
	display:block;
	margin:0 0 23px;
}
.inner-page .header-area .tittle{
	margin:43px 0 0;
	font-size:30px;
}
.inner-page .header-area .tittle .cufon{padding:0 0 5px;}
* html .header-area .tittle{margin-bottom:19px;}
*+html .header-area .tittle{margin-bottom:19px;}
.header-area .info-list{
	height:1%;
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	z-index:10;
}
.header-area .info-list li{
	float:left;
	margin:0 8px 0 0;
}
.header-area .info-list a{
	display:block;
	width:233px;
	height:41px;
	padding:22px 0 0;
	color:#fff;
	font-size:18px;
	text-align:center;
	background:url(../images/bg-info-list.gif) no-repeat;
}
.header-area .info-list a:hover,
.header-area .info-list .active a{
	text-decoration:none;
	background-position:0 -63px;
}
.header-area .decor{
	position:absolute;
	top:-86px;
	left:640px;
}
/* main */
.honeyPot { display: none}
#main{
	width:1003px;
	margin:0 auto;
	padding:0 0 22px;
	overflow:hidden;
}
.inner-page #main{padding-bottom:19px;}
#main h2{
	font:20px Arial, Helvetica, sans-serif;
	color:#7ccdce;
	padding:0 0 3px;
	border-bottom:1px solid #d3d3d4;
	margin:0 0 17px;
}
#main h3{
	font:18px Arial, Helvetica, sans-serif;
	color:#7ccdce;
	margin:0 0 33px;
}
/* box-inormation-holder */
.box-inormation-holder{
	overflow:hidden;
	height:1%;
}
.box-information-text{
	float:left;
	width:487px;
	padding:20px 0 0;
}
/* content */
#content{
	float:left;
	width:487px;
}
#content p,
.box-information-text p{margin:0 0 10px;}
#content p .cufon,
.box-information-text p .cufon{padding:0 0 8px;}
.information-list{
	list-style:none;
	padding:0;
	margin:-2px 0 36px;
	overflow:hidden;
	height:1%;
}
.information-list li{
	float:left;
	background:url(../images/bg-information-list.gif) no-repeat;
}
.information-list a{
	display:block;
	text-align:center;
	color:#fff;
	height:29px;
	padding:14px 0 0;
}
.information-list a:hover{
	text-decoration:none;
	border:0;
}
.information-list a:hover span{border-bottom:1px solid #fff;}
.cufon-active .information-list a:hover span{line-height:0;}
.information-list .risk{
	width:142px;
	padding:0 10px 0 0;
}
.information-list .yield{
	width:142px;
	padding:0 10px 0;
	background-position:0 -43px;
}
.information-list .service{
	width:163px;
	padding:0 0 0 10px;
	background-position:0 -86px;
}
.items-list{
	list-style:none;
	padding:0px 0 0 53px;
	margin:0 0 8px;
}
.items-list li{
	background:url(../images/arrow.gif) no-repeat;
	padding:10px 0 20px 59px;
}
/* box-info */
#content .box-info{
	background:#e4f5f5 url(../images/ico-checked.gif) no-repeat 17px 17px;
	border:solid #d3d3d4;
	border-width:1px 0;
	padding:26px 20px 28px 78px;
	font-size:18px;
	color:#4e8281;
}
#content .box-info p{margin:0 0 24px;}
#content .box-info p .cufon{padding:0 0 6px;}
.btn-interest{
	display:inline-block;
	background:url(../images/btn-green.gif) no-repeat;
	color:#fff;
	padding:0 0 0 15px;
	font-size:14px;
	cursor:pointer;
}
.btn-interest span{
	float:left;
	background:url(../images/btn-green.gif) no-repeat 100% -43px;
	padding:14px 20px 0 5px;
	height:29px;
}
.btn-interest:hover{
	text-decoration:none;
	border:0;
}
.btn-interest:hover span em{border-bottom:1px solid #fff;}
.cufon-active .btn-interest:hover span em{line-height:0;}
/* aside */
.aside{
	float:right;
	width:507px;
}
/* form */
.form-holder{
	overflow:hidden;
	width:505px;
	margin:0 0 33px;
	float:right;
}
.inner-page .form-holder{
	margin:0 -3px 15px 0;
	position:relative;
	width:auto;
}
* html .form-holder{margin-bottom:31px;}
*+html .form-holder{margin-bottom:31px;}
.form-holder .top{
	display:block;
	width:240px;
	height:5px;
	overflow:hidden;
	background:url(../images/bg-contact-form-top.png) no-repeat;
}
.contact-form fieldset{
	background:url(../images/bg-contact-form.png) repeat-y;
	width:499px;
	padding:0 3px;
	overflow:hidden;
	float:left;
}
.inner-page .contact-form fieldset{
	background:url(../images/bg-contact-form-inner-page.png) repeat-y;
	width:234px;
}
#main .contact-form h2{
	border:0;
	padding:0;
	margin:0 0 9px;
}
.inner-page #main .contact-form h2{
	font-size:18px;
	margin:0 0 13px;
}
.inner-page #main .contact-form h2 .cufon{padding:0 0 4px;}
* html #main .contact-form h2{margin-bottom:5px;}
*+html #main .contact-form h2{margin-bottom:5px;}
.contact-form p{margin:0 0 14px;}
.contact-form p .cufon{padding:0 0 3px;}
.inner-page .contact-form p .cufon {padding:0 0 2px;}
* html .inner-page .contact-form p{margin:0 0 10px;}
*+html .inner-page .contact-form p{margin:0 0 10px;}
.contact-form .form-inner{
	background:#fff url(../images/bg-form-inner.jpg) repeat-x 0 100%;
	overflow:hidden;
	height:1%;
	padding:20px 0 0 24px;
}
.inner-page .contact-form .form-inner{
	padding:20px 5px 6px 17px;
	background:#fbfbff url(../images/bg-form-inner-page.jpg) repeat-x 0 100%;
}
.contact-form .section-content{
	overflow:hidden;
	height:1%;
}
.section-content .text-holder{
	height:1%;
	overflow:hidden;
	font-size:12px;
	padding:0 17px 0 0;
}
.section-content .alignleft{float:left;}
.section-content .alignright{float:right;}
.contact-form .row,
.contact-form .checkbox-holder{
	overflow:hidden;
	height:1%;
	margin:0 0 6px;
}
.contact-form .checkbox-holder{
	margin:0;
	padding:0 14px 0 0;
}
.inner-page .contact-form .checkbox-holder{
	margin:0 0 17px -5px;
	padding:0 17px 0 0;
}
* html .inner-page .contact-form .checkbox-holder{padding-right:12px;}
.checkbox-holder .checkbox{
	float:right;
	margin:0 3px 0;
	display:inline;
	padding:0;
	width:16px;
	height:16px;
}
.contact-form label{
	width:65px;
	text-align:right;
	color:#7ccdce;
	float:left;
	margin:7px 11px 0 0;
}
.inner-page .contact-form label{
	width:45px;
	text-align:left;
	margin:7px 0 0;
	font-size:12px;
}
.contact-form .checkbox-holder label{
	float:right;
	text-align:right;
	width:165px;
	font-size:10px;
	margin:0;
}
.contact-form .checkbox-holder label .cufon{padding:0 0 2px;}
.contact-form .text{
	float:left;
	background:url(../images/bg-input-text.gif) no-repeat;
	width:181px;
	height:22px;
	padding:5px 5px 0;
}
.inner-page .contact-form .text{
	width:151px;
	float:left;
	background:url(../images/bg-input-text-inner.gif) no-repeat;
}
.contact-form .text input{
	float:left;
	margin:0;
	padding:0;
	width:180px;
	line-height:16px;
	border:0;
	background:none;
}
.inner-page .contact-form .text input{width:141px;}
.contact-form .section-submit{
	float:right;
	width:185px;
	padding:0 10px 0 0;
}
.contact-form .section-submit img{
	display:block;
	margin:0 auto 11px;
}
.contact-form .submit-holder{
	float:left;
	background:url(../images/btn-submit.gif) no-repeat;
	margin:0 0 0 3px;
	display:inline;
}
.inner-page .contact-form .submit-holder{margin:0;}
.contact-form .submit-holder .submit{
	float:left;
	background:url(../images/btn-submit.gif) no-repeat 100% -43px;
	border:0;
	padding:0 0 2px;
	text-align:center;
	color:#fff;
	height:43px;
	width:182px;
	font-weight:bold;
	cursor:pointer;
}
.inner-page .contact-form .submit-holder .submit{width:196px;}
.form-holder .bottom{
	background:url(../images/bg-contact-form-bottom.png) no-repeat;
	height:10px;
	float:left;
	width:100%;
	overflow:hidden;
}
.inner-page .form-holder .bottom{
	background:url(../images/bg-contact-form-bottom-inner.png) no-repeat;
	height:8px;
	width:240px;
}
/* testimonials */
.box-testimonials{
	overflow:hidden;
	height:1%;
	padding:0 0 0 19px;
}
.inner-page .box-testimonials{padding:0;}
.box-testimonials h3{
	font:18px Arial, Helvetica, sans-serif;
	color:#7ccdce;
	margin:0 0 33px;
}
.box-testimonials blockquote{
	background:url(../images/quotes-left.gif) no-repeat;
	padding:0 0 0 56px;
	margin:0 0 63px;
	width:409px;
	word-spacing:-1px;
}
#main-content .box-testimonials .alignleft{
	float:left;
	margin:0 0 47px;
}
* html #main-content .box-testimonials .alignleft{margin-bottom:44px;}
*+html #main-content .box-testimonials .alignleft{margin-bottom:44px;}
#main-content .box-testimonials .alignright{
	float:right;
	margin:0 0 53px;
}
* html #main-content .box-testimonials .alignright{margin-bottom:50px;}
*+html #main-content .box-testimonials .alignright{margin-bottom:50px;}
.box-testimonials q{
	quotes:none;
	display:block;
	background:url(../images/quotes-right.gif) no-repeat 100% 100%;
	padding:0 20px 0 0;
	margin:0 0 13px;
}
.box-testimonials q:before{content:"";}
.box-testimonials q:after{content:"";}
.box-testimonials q .cufon{padding:0 0 10px;}
.box-testimonials cite{
	color:#76c5c3;
	font:18px Arial, Helvetica, sans-serif;
}
/* sidebar */
#sidebar{
	float:left;
	width:237px;
	padding:33px 0 0;
}
* html #sidebar{padding-top:30px;}
*+html #sidebar{padding-top:30px;}
#sidebar .title{
	font:30px Arial, Helvetica, sans-serif;
	color:#c3c3c4;
}
/* menu */
.menu{
	list-style:none;
	padding:0;
	margin:0 0 31px;
}
.menu li{
	height:1%;
	vertical-align:top;
	background:#d3d3d4 url(../images/bg-menu.gif) no-repeat;
	padding:0 0 0 39px;
	margin:-1px 0 0;
}
.menu .active{
	padding:0 39px 0 0;
	background:url(../images/bg-menu.gif) no-repeat -559px 0;
}
.menu .active:hover{
	padding:0 39px 0 0;
	background:url(../images/bg-menu.gif) no-repeat -559px 0;
}
.menu .active:hover a {
	border:solid #d3d3d4;
	border-width:1px 0;
}
.menu .active:first-child:hover{background-position:-559px 0;}
.menu .active:first-child:hover a{border-top:1px solid #d3d3d4;}
.menu .active a{
	border-right:none;
	background:#7ccdce;
	color:#fff;
	padding-left:17px;
}
.menu .active a:hover{
	color:#fff;
	border:solid #d3d3d4;
	border-width:1px 0;
}
.menu li:first-child a:hover,
.menu li.first-child a:hover{border-top:1px solid #98cf16;}
.menu li.active-hover a:hover{border-top:1px solid #d3d3d4;}
.menu li:first-child:hover{background-position:-359px 0;}
.menu li:hover,
.menu li.hover{
	margin:-1px 0 0;
	padding:0 0 0 39px;
	position:relative;
	z-index:10;
	background:#7ccdce url(../images/bg-menu.gif) no-repeat -359px 0;
}
.menu a{
	display:block;
	color:#868688;
	background:#fff;
	height:1%;
	padding:15px 0 14px 12px;
	border:solid #d3d3d4;
	border-width:1px 1px 1px 0;
}
* html .menu a{padding:14px 0 13px 12px;}
*+html .menu a{padding:14px 0 13px 12px;}
.menu a:hover,
.menu li:hover a,
.menu li.hover a{
	color:#7ccdce;
	text-decoration:none;
	border-color:#98cf16;
}
/* main-content */
#main-content{
	float:right;
	width:740px;
	padding:33px 4px 0 0;
}
* html #main-content{padding-top:30px;}
*+html #main-content{padding-top:30px;}
#main-content h1{
	font:30px Arial, Helvetica, sans-serif;
	color:#7ccdce;
	border-bottom:1px solid #d3d3d4;
	margin:0 0 26px;
}
* html #main-content h1{margin-bottom:22px;}
*+html #main-content h1{margin-bottom:22px;}
#main-content h5{
	font:14px Arial, Helvetica, sans-serif;
	margin:0 0 37px;
}
#main-content h5 code{font:14px Arial, Helvetica, sans-serif;}
#main-content .items-list{
	list-style:none;
	padding:0 0 0 65px;
	margin:0 0 8px;
}
#main-content .items-list li{
	background:url(../images/arrow-small.gif) no-repeat;
	padding:7px 0 20px 47px;
}
/* box-info */
#main-content .box-info{
	background:#f5f7f7 url(../images/ico-checked.gif) no-repeat 9px 11px;
	padding:16px 10px 23px 70px;
	border:1px solid #d3d3d4;
	margin:0 0 18px;
}
#main-content .box-info p{margin:0;}
#main-content .box-info p .cufon{padding:0 0 3px;}
/* info-table */
.info-table{
	border-collapse:collapse;
	border:solid #d3d3d4;
	border-width:0 1px 1px;
	width:740px;
	margin:0 0 31px;
}
.info-table th{
	background:#7ccdce;
	color:#fff;
	text-align:left;
	padding:14px 0 13px;
}
* html .info-table th{padding-bottom:9px;}
*+html .info-table th{padding-bottom:9px;}
.info-table .subheading{background:#f5f7f7;}
.info-table .subheading td{padding-bottom:15px;}
.info-table td{
	color:#7ccdce;
	border-top:1px solid #d3d3d4;
	padding:11px 0 13px;
}
.info-table .subheading .text{
	width:411px;
	padding:13px 0 13px 21px;
}
.info-table .text{padding:0 0 0 21px;}
#main-content p{
	margin:0 0 26px;
	line-height:17px;
}
/* ordered-list */
.ordered-list{
	list-style:none;
	padding:0 0 0 30px;
	margin:0 0 16px;
}
.ordered-list li{padding:7px 0 28px 41px;}
.ordered-list li span{
	padding:0 10px 0 0;
	margin:0 19px 0 0;
	color:#99cf17;
	font-size:18px;
	background:url(../images/ico-ordered-list.gif) no-repeat 100% 3px;
}
.image-holder{
	background:url(../images/bg-image-holder.png) no-repeat;
	width:353px;
	height:231px;
	padding:14px;
}
* html .image-holder a{position:relative;}
.image-holder img{
	display:block;
	border:1px solid #e5e5e5;
}
#main-content .alignright{
	float:right;
	margin:0 0 0 15px;
}
#main-content .alignleft{
	float:left;
	margin:0 23px 0 0;
}
/* box-text */
#main-content .box-text{
	border-left:12px solid #99cf17;
	margin:0 0 29px 79px;
	padding:0 0 0 22px;
	width:335px;
	overflow:hidden;
}
#main-content .box-text p:last-child,
#main-content .box-text p.last-child{margin:0;}
/* box-faq */
.box-faq{
	overflow:hidden;
	width:100%;
	padding:23px 0 0;
	margin:0 0 40px;
}
* html .box-faq{
	padding-bottom:26px;
	margin-bottom:12px;
}
*+html .box-faq{
	padding-bottom:26px;
	margin-bottom:30px;
}
#main-content .box-faq h2{
	font:24px Arial, Helvetica, sans-serif;
	color:#99cf17;
	margin:0 0 21px;
	border:0;
	padding:0;
}
* html #main-content .box-faq h2{margin-bottom:18px;}
*+html #main-content .box-faq h2{margin-bottom:18px;}
.question{
	font:18px Arial, Helvetica, sans-serif;
	color:#7ccdce;
	float:left;
	width:710px;
	margin:0 0 22px;
	padding:0 0 0 30px;
	cursor:pointer;
	background:url(../images/ico-question.gif) no-repeat 0 100%;
}
* html .question{margin-bottom:19px;}
*+html .question{margin-bottom:19px;}
.answer{
	border:1px solid #d3d3d4;
	background:#fcfcfc;
	margin:-8px 0 26px 30px;
	padding:18px 12px 21px 26px;
	float:left;
	display:inline;
}
#main-content .answer p{margin:0;}
.box-faq .open{background:url(../images/ico-question.gif) no-repeat 0 100%;}
.box-faq .close{background:url(../images/ico-question.gif) no-repeat;}
/* footer */
#footer{width:100%;}
.box-partners{
	width:100%;
	background:url(../images/bg-partners.jpg) repeat-x;
}
.box-partners .holder{
	width:1003px;
	margin:0 auto;
	overflow:hidden;
}
.box-partners .inner{
	width:1200px;
	overflow:hidden;
}
.box-partners ul{
	width:1000px;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	float:left;
}
.box-partners li{
	float:left;
	margin:0 77px 0 0;
	height:81px;
	padding:31px 0 0;
}
.box-partners .title{
	float:left;
	font:20px Arial, Helvetica, sans-serif;
	color:#7d7a7a;
	width:180px;
	padding:36px 0 0;
	height:76px;
}
.box-partners .title .cufon{padding:0 0 5px;}
.box-partners li img{display:block;}
.box-info-list{
	width:100%;
	background:#818181 repeat-x 0 100%;
}
.box-info-list .list-holder{
	width:1003px;
	margin:0 auto;
	overflow:hidden;
	padding:24px 0;
}
.box-info-list .box{
	float:left;
	width:235px;
	padding:0 15px 22px 0;
}
.box-info-list h3{
	color:#fff;
	font:20px Arial, Helvetica, sans-serif;
	margin:0 0 14px;
}
.box-info-list ul{
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	height:1%;
}
.box-info-list ul li{margin:0 0 7px;}
.box-info-list ul a{color:#7ccdce;}
.box-info-list .social-networks li{
	float:left;
	margin:0 4px 0 0;
}
.box-info-list .social-networks a{
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/ico-social-networks.gif) no-repeat;
}
.box-info-list .social-networks .twitter{background-position:-32px 0;}
.box-info-list .social-networks .email{background-position:-64px 0;}
.box-info-list .social-networks .google{background-position:-96px 0;}
.box-info-list .social-networks .add{background-position:-128px 0;}
/* form search */
.search fieldset{
	width:508px;
	padding:0 0 0 495px;
	float:left;
	overflow:hidden;
}
.search label{
	float:left;
	color:#fff;
	font-size:20px;
	margin:7px 10px 0 0;
}
.search .text{
	float:left;
	width:158px;
	height:24px;
	margin:0 5px 0 0;
	padding:8px 5px 0;
	background:url(../images/bg-text-search.gif) no-repeat;
}
.search .text input{
	float:left;
	margin:0;
	padding:0;
	border:0;
	background:none;
}
.search .submit{
	float:left;
	height:33px;
	width:53px;
	border:0;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	background:url(../images/btn-go.gif) no-repeat;
}
/* box-copyright */
.box-copyright{
	width:100%;
	background:#474747;
}
.box-copyright .holder{
	width:1003px;
	margin:0 auto;
	color:#7ccdce;
	font-size:11px;
	padding:10px 0;
}
.box-copyright .holder span{float:right;}
.box-copyright .holder p{margin:0;}
.box-copyright .holder a{
    color:#7ccdce;
}
.box-copyright .holder a:hover{
	border-bottom:1px solid #7ccdce;
	text-decoration:none;
}
.cufon-active .box-copyright .holder p a:hover,
.box-copyright .holder span a:hover{line-height:0;}
/* custom form */
.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:right;
	width:23px !important;
	height:23px;
	overflow: hidden;
	background: url(../images/checkbox.gif) no-repeat;
	margin:0 0 0 10px;
}
.checkboxAreaChecked {background-position: 0 -23px;}